.version.dean_mackey /* version checker */
{
	color: #000012;
	background-color: #E2F4CD;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 1250px;
	min-height: 985px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 78px;
}

#pu9514
{
	width: 0.01px;
}

#u9514
{
	z-index: 2;
	width: 1250px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u9514_position_content
{
	padding-top: 19px;
	padding-bottom: 11px;
}

#u2676
{
	z-index: 40;
	width: 1250px;
}

#menuu663
{
	z-index: 3;
	width: 956px;
	margin-left: 147px;
	margin-top: 23px;
}

#u681
{
	width: 156px;
	min-height: 41px;
	margin-right: -10000px;
}

#u682
{
	width: 156px;
	padding-bottom: 19px;
}

#u682:hover
{
	margin: 0px;
}

#u682:active
{
	margin: 0px;
}

#u683-4
{
	width: 156px;
	min-height: 22px;
	margin-right: -10000px;
	top: 9px;
}

#u682:hover #u683-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u682:active #u683-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1296
{
	width: 156px;
	min-height: 41px;
	margin-right: -10000px;
	left: 160px;
}

#u1299
{
	width: 156px;
	padding-bottom: 19px;
}

#u682.MuseMenuActive,#u1299:hover
{
	margin: 0px;
}

#u1299:active
{
	margin: 0px;
}

#u1301-4
{
	width: 156px;
	min-height: 22px;
	margin-right: -10000px;
	top: 9px;
}

#u682.MuseMenuActive #u683-4,#u1299:hover #u1301-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1299:active #u1301-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u705
{
	width: 156px;
	min-height: 41px;
	margin-right: -10000px;
	left: 320px;
}

#u706
{
	width: 156px;
	padding-bottom: 19px;
}

#u1299.MuseMenuActive,#u706:hover
{
	margin: 0px;
}

#u706:active
{
	margin: 0px;
}

#u707-4
{
	width: 156px;
	min-height: 22px;
	margin-right: -10000px;
	top: 9px;
}

#u1299.MuseMenuActive #u1301-4,#u706:hover #u707-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u706:active #u707-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u712
{
	width: 156px;
	min-height: 41px;
	margin-right: -10000px;
	left: 480px;
}

#u713
{
	width: 156px;
	padding-bottom: 19px;
}

#u706.MuseMenuActive,#u713:hover
{
	margin: 0px;
}

#u713:active
{
	margin: 0px;
}

#u716-4
{
	width: 156px;
	min-height: 22px;
	margin-right: -10000px;
	top: 9px;
}

#u706.MuseMenuActive #u707-4,#u713:hover #u716-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u713:active #u716-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u768
{
	width: 156px;
	min-height: 41px;
	margin-right: -10000px;
	left: 640px;
}

#u769
{
	width: 156px;
	padding-bottom: 19px;
}

#u713.MuseMenuActive,#u769:hover
{
	margin: 0px;
}

#u769:active
{
	margin: 0px;
}

#u772-4
{
	width: 156px;
	min-height: 22px;
	margin-right: -10000px;
	top: 9px;
}

#u713.MuseMenuActive #u716-4,#u769:hover #u772-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u769:active #u772-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u719
{
	width: 156px;
	min-height: 41px;
	margin-right: -10000px;
	left: 800px;
}

#u720
{
	width: 156px;
	padding-bottom: 19px;
}

#u769.MuseMenuActive,#u720:hover
{
	margin: 0px;
}

#u720:active
{
	margin: 0px;
}

#u720.MuseMenuActive
{
	margin: 0px;
}

#u723-4
{
	width: 156px;
	min-height: 22px;
	margin-right: -10000px;
	top: 9px;
}

#u769.MuseMenuActive #u772-4,#u720:hover #u723-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u720:active #u723-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u720.MuseMenuActive #u723-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u9405
{
	z-index: 50;
	width: 3px;
	height: 36px;
	margin-right: -10000px;
	margin-top: 173px;
	left: 703px;
}

#pu9406
{
	width: 0.01px;
	margin-left: 440px;
}

#u9406
{
	z-index: 51;
	width: 156px;
	margin-right: -10000px;
}

#u9408
{
	z-index: 54;
	width: 156px;
	padding-bottom: 10px;
	margin-right: -10000px;
	left: 27px;
}

#u9408:hover
{
	margin: 0px -10000px 0px 0px;
}

#u9409-4
{
	z-index: 55;
	width: 117px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 23px;
}

#u9409-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 9px -10000px 0px 0px;
}

#u9407
{
	z-index: 52;
	width: 156px;
	padding-bottom: 5px;
	margin-right: -10000px;
	left: 189px;
}

#u9408:active,#u9407:hover
{
	margin: 0px -10000px 0px 0px;
}

#u9410-4
{
	z-index: 59;
	width: 150px;
	min-height: 27px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 3px;
}

#u9410-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	margin: 9px -10000px 0px 0px;
}

#u9463
{
	z-index: 53;
	width: 156px;
	padding-bottom: 10px;
	margin-right: -10000px;
	left: 349px;
}

#u9407:active,#u9463:hover
{
	margin: 0px -10000px 0px 0px;
}

#u9463:active
{
	margin: 0px -10000px 0px 0px;
}

#u9464-4
{
	z-index: 63;
	width: 146px;
	min-height: 12px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 9px;
}

#u9464-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 9px -10000px 0px 0px;
}

#pu9853
{
	width: 0.01px;
	margin-top: 40px;
}

#u9853
{
	z-index: 67;
	width: 1249px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #E4E3E2;
	padding-bottom: 803px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u9854-4
{
	z-index: 68;
	width: 224px;
	min-height: 43px;
	background-color: transparent;
	font-size: 30px;
	line-height: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 76px;
}

#u25151-3
{
	z-index: 47;
	width: 12px;
	min-height: 166px;
	margin-right: -10000px;
	margin-top: 225px;
	left: 1326px;
}

#u25147-5
{
	z-index: 42;
	width: 1250px;
	min-height: 48px;
	margin-top: 8px;
}

body
{
	position: relative;
	min-width: 1250px;
	padding-top: 22px;
	padding-bottom: 20px;
}

#page .verticalspacer
{
	clear: both;
}

